Bug 43374 - openoffice build: sub project (mozilla) writes to ports tree even when WRKDIRPREFIX set
Summary: openoffice build: sub project (mozilla) writes to ports tree even when WRKDIR...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-25 23:20 UTC by petr
Modified: 2002-10-09 10:11 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description petr 2002-09-25 23:20:01 UTC
When building /usr/ports/editors/openoffice the related source files are extracted to the right location /fs2/tmp/usr/ports/editors/openoffice. 
But sub project mozilla tries to write (or actually writes) to /usr/ports/editors/openoffice/work

--- 
===>  Extracting for openoffice-1.0.1_3

Fix: 

probably use standard location
How-To-Repeat: build with WRKDIRPREFIX set
Comment 1 Ying-Chieh Liao freebsd_committer 2002-09-26 03:29:33 UTC
Responsible Changed
From-To: freebsd-ports->openoffice

over to maintainer
Comment 2 Martin Blapp freebsd_committer 2002-10-09 10:10:42 UTC
State Changed
From-To: open->closed

Just fixed the error, thanks !